.song__header{
    align-items: center;
    background-color: #262626;
    color:white;
    display:flex;
    justify-content: flex-end;
    padding: 10px 20px 10px 20px;
    gap: 16px;
}
.profile__picture{
    width: 28px;
    height: 28px;
    margin: 0px;
    border-radius: 50%;
}

.user__info{
    align-items: center;
    background-color: rgba(0,0,0,.7);
    border: 0;
    border-radius: 23px;
    color: #fff;
    cursor: pointer;
    display: flex;
    gap: 8px;
    height: 32px;
    justify-content: center;
    margin-inline-start: 16px;
    padding: 2px;
    position: relative;
}
.text{
    overflow: hidden;
    font-weight: bold;
    color:white;
}
.mr{
    margin-inline-end: 6px;
}